package com.ruoyi.iit.domain.vo;


/**
 * 首页统计数据
 * @author lihao16
 */
public class IndexNumberCountVo {

    private Integer fileNumber;

    private Integer pushNumber;

    private Integer receiveNumber;

    private Integer unreadNumber;

    public Integer getFileNumber() {
        return fileNumber;
    }

    public void setFileNumber(Integer fileNumber) {
        this.fileNumber = fileNumber;
    }

    public Integer getPushNumber() {
        return pushNumber;
    }

    public void setPushNumber(Integer pushNumber) {
        this.pushNumber = pushNumber;
    }

    public Integer getReceiveNumber() {
        return receiveNumber;
    }

    public void setReceiveNumber(Integer receiveNumber) {
        this.receiveNumber = receiveNumber;
    }

    public Integer getUnreadNumber() {
        return unreadNumber;
    }

    public void setUnreadNumber(Integer unreadNumber) {
        this.unreadNumber = unreadNumber;
    }
}
